<?php
//<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
//sigurnost:
if (!defined('SIGURICA')) die('Nedozvoljen pristup!');
if ($prava_pristup_vijesti!=1) die('Nedozvoljen pristup!');

$id_news=$_GET[id_news];


$error='';
$uspjeh='';


$sql99 = "select naslov,thumb_ime,big_ime from b7_news where id='$id_news'";

$rez99=mysql_query($sql99,$conn);
if ($rez99) {
	$row99=mysql_fetch_array($rez99);
	$naslov=$row99[0];
	$thumb_ime=$row99[1];
	$big_ime=$row99[2];
	
	//obrisi slike sa harda
	@unlink($slike_news_dir . $thumb_ime);
	@unlink($slike_news_dir . $big_ime);
}

$sql="delete from b7_news where id='$id_news'";
$result=mysql_query($sql,$conn);
if (!$result) {
	$error.='Vijest "'.$naslov.'" nije obrisana iz baze!'.mysql_error().'<br />';
} else {
	$uspjeh.='Vijest "'.$naslov.'"  je obrisana iz baze!<br />';
}


if ($error) echo '<div class="greska">'.$error.'</div>'."\n";
if ($uspjeh) echo '<div class="uspjeh">'.$uspjeh.'</div>'."\n";
?>
